Secondary permanent homebrew entrypoint for 11.0-11.1 which you can keep after updating?

Discussion in '3DS - Homebrew Development and Emulators' started by Quantumcat, Dec 15, 2016.

  1. Quantumcat
    OP

    Quantumcat Dead and alive

    Member
    11,854
    6,369
    Nov 23, 2014
    Australia
    Canberra, Australia
    Just had a thought. Now that we have waithax, we can, or will soon be able to, install legit cias on 11.0-11.1 right? People could access the homebrew launcher once, somehow, then install ORAS, and install the basehax payload (for 11.2 if basehax isn't one of those updateable exploits), then update to 11.2, and presto - persistent entrypoint without needing menuhax.
     
    Arubaro likes this.
  2. Lotoonlink

    Lotoonlink Probably doesn't know what he's talking about

    Member
    195
    61
    Aug 15, 2016
    United States
  3. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Yes, Mrrraou already released an FBI compatible with FBI that let you install legit cias on 11.0/11.1
    But I think ORAS had some kind of problem with PALSR fixable with the pokebank.
    Maybe what you say is doable
     
  4. Justinde75

    Justinde75 VGM Addict

    Member
    1,678
    2,104
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    Basehaxx (ORAS Exploit) works fine with 11.0 and after that you can install menuhax if you want
     
  5. Lotoonlink

    Lotoonlink Probably doesn't know what he's talking about

    Member
    195
    61
    Aug 15, 2016
    United States
    Yeah but OP is suggesting to get basehax then update to 11.2 to get a stable exploit working on the newest FW.
    Also note to OP, this is all assuming the player is good enough to get to the seceret bases :P
     
  6. Justinde75

    Justinde75 VGM Addict

    Member
    1,678
    2,104
    Feb 14, 2016
    Germany
    Iwatodai Dorm
    But why? We will defenitly get a way to downgrade soon, and the OP can install a cfw that has the newest firmware

    — Posts automatically merged - Please don't double post! —

    Protip: DONT UPDATE